/* 87420/common/styles/wide/attention-data.css */
.attention-data #att-panes
{
    clear: right;
}

.attention-data div#att-panes li.first
{
	margin-bottom: 0;
}

.attention-data #att-panes,
.attention-data ol li
{
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999;
    background-color: white;
}

.attention-data #att-panes p
{
    color: #e7613f;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-left: 5px;
}

.attention-data #att-panes #att-most-commented p 
{
    padding-left: 10px;
}

.attention-data ol
{
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.attention-data #att-most-commented ol
{
    padding-left: 10px;
    padding-right: 10px;
}

.attention-data ol li
{
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-style: dotted;
    padding-left: 20px;
}

.attention-data div.att-toggle-pane ol li span 
{
    display: block;
    float: left;
    margin-left: -20px;
    text-indent: 0;
}

.attention-data ol li.more-most-viewed
{
    padding-left: 0;
    width: auto;
}

.attention-data div#att-latest li
{
    padding-left: 0;
    clear: left;
}

.attention-data div#att-latest li.first
{
    border-top: 0;
}

.attention-data div#att-latest a img
{
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

#promo .attention-data .capsule
{
    border: none;
    background-color: white;
}

.attention-data #most-viewed,
#promo div.att-toggle
{
    margin-bottom: 0;
}

div#att-toggle
{
	zoom: 1 !important;
}

div#promo .attention-data
{
	clear: left;
	border-color: #d3d3d3;
	margin-bottom: 20px;
}

#promo .attention-data .capsule
{
    padding-bottom: 0;
}

/* new grid overrides */
.three-five-four-grid .attention-data
{
    border-top: none;
    padding: 0;
    background-color: #ededed;
}

.three-five-four-grid .attention-data .hd
{
    padding-bottom: 5px;
}

.three-five-four-grid  .attention-data h3
{
    font-weight: normal;
    font-size: 20px;
    margin-bottom: 0;
}

.three-five-four-grid #att-panes
{
    clear: right;
}

.local div#wrapper div#promo .attention-data div.capsule
{
    border-top: none;
}

/* 87420/common/styles/wide/bookshop.css */
.bookshop-books ul
{
	overflow: hidden;
}

.bookshop-books li
{
	border-top: none !important;
	margin-bottom: 0 !important;
}

.bookshop-books .book-text
{
	margin-bottom: 10px;
}

.bookshop-books .book-cover
{
	background-color: white;
	border: 1px solid #ccc;
	height: 115px;
	margin-bottom: 5px;
	padding-top: 15px;
	text-align: center;
	width: 138px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.bookshop-books h2
{
	border-top: none !important;
	margin-bottom: 0 !important;
	padding-top: 0 !important;
}

.bookshop-books-promo .book-cover
{
	width: 128px;
	border-color: white;
}

/* 87420/common/styles/wide/google-ads.css */
#google-ads-container
{
    border-top-style: solid;
    border-top-width: 10px;
    background-color: #fff;
    padding: 0;
    margin-bottom: 20px;
}

#google-ads-container h3
{
	border-top: none !important;
	font-weight: bold;
	font-size: 14px;
    margin-bottom: 0 !important;
    padding-top: 6px;
    padding-bottom: 15px;
}

#google-ads-container h4
{
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
    margin: 0 !important;
    padding: 0 !important;
    border: none;
}

#google-ads-container li
{
    padding-bottom: 9px;
    padding-top: 4px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: #999;
}

/* 87420/common/styles/wide/gu-now.css */
.gu-now #gu-now-last-updated
{
	color: #494949;
	position: relative;
	top: -15px;
}

.gu-now h4
{
	border-top: none !important;
	font-family: arial, sans-serif !important;
	font-size: 12px;
	font-weight: bold !important;
}

/* 87420/common/styles/wide/header-local-info.css */
#local-info 
{
	border-bottom: 1px solid #bebebe;
	float: left;
	clear: both;
	width: 940px;
	height: 2.165em;
}

#local-info p
{
	display: inline;
	float: left;
	margin-top: 5px;
}

#local-info a#accolade
{
	color: #d61d00;
	font-weight: normal;
}

#local-info p#webfeed 
{
	margin-left: 5px;
	width: 70px;
}

#local-info p#webfeed a 
{
	background-position: 0 55%;
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_rss.gif);
	display: block;
	height: 14px;
	padding-left: 18px;
	padding-top: 1px;
}

#local-info #search,
#search 
{
	float: right;
	padding-top: 10px;
	width: 400px;
}

.network-front #local-info #search,
.network-front #search,
.network #local-info #search,
.network #search
{
	padding-top: 3px !important;
}

#local-info #web-search,
 #web-search 
{
	clear: right;
	float: right;
	position: relative;
	width: auto;
}

#local-info #web-search-field, 
#local-info #sitesearch-text,
#sitesearch-text,
#web-search-field
{
	width: 140px;
}

#local-info #search #web-search #go-guardian,
#search #web-search #go-guardian 
{
	min-width: 4em;
}

/* 87420/common/styles/wide/kicker.css */
#content .date,
#content span.publication-kicker,
#content span.sponsored-flag,
span.sponsored-flag
{
	font-weight: bold;
}

#content span.sponsored-flag,
span.sponsored-flag
{
	color: #825f21;
}

.in-this-section .sponsored-flag,
.standard-trailblock .sponsored-flag,
.one-column-image-editable .sponsored-flag
{
	float: left;
	margin-right: 5px;
}

/* 87420/common/styles/wide/named-trailblock.css */
/*four-col*/
div.named-trailblock,
div#promo div.named-trailblock
{
	margin-right: 0;
}

#promo .named-trailblock div
{
	margin-bottom: 0;
}

/*two-col*/

.component.named-trailblock .hd h3,
.component.named-trailblock .bd .major-heading h3
{
	border-top: 0;
	padding-top: 0;
	font-family: georgia, serif;
	font-weight: bold;
}

#wrapper .component.named-trailblock .bd li.major-heading
{
	border-top-width: 10px;
	border-top-style: solid;
}

.component.named-trailblock .bd .two-col
{
	margin-bottom: 0;
	margin-right: 0;
}

.component.named-trailblock .hd
{
	padding-bottom: 0;
}

.named-trailblock ul li.odd
{
	margin-right: 0;
	clear: none;
}

/* 87420/common/styles/wide/page-toolbox.css */
          /* ---------- pop-up.css starts here ---------- */

/* send-to-a-friend */

p.ip_logged {
	color: #666666;
	margin-top: 6px;
	text-align: center;
}

/* Pop up box */
.toolbox-popup
{
	display: none;
	position: relative;
	top: 30px;
	left: 0;
	background-color: #fff;
	z-index: 999;
	/*margin-bottom: 200px;*/ /* Big margin needed to prevent cropping of popups in Safari. SU */
}

.toolbox-popup div.send-inner
{
	z-index: 999;
	position: absolute;
/*	top: 0;
	left: 0;*/
	background: #fff;
	width: 442px;
	border: 9px solid #cdcdcd;
	padding-bottom: 10px;
}

.article-history .toolbox-popup
{
	border-top: 1px solid #ccc;
	display: block;
	top: 0;
	margin: 10px 0 0 0;
	clear: both;
	position: static;

}

.toolbox-popup h3
{
	border: 0;
	float: left;
	width: 200px;
	margin: 5px 0 7px 10px;
	font-family: arial, sans-serif;
	font-weight: bold;
}

.toolbox-popup .share-top
{
	float:left;
	margin-bottom: 10px;
	background: #e5e4e5;
	width: 442px;
}

.toolbox-popup .share-top span
{
	float: right;
	width: 200px;
	margin: 5px 10px 0 0;
	font-size: 1.0em;
	text-align: right;
}

.share-top span
{
	display: none;
}

.toolbox-popup .share-top span a
{
	font-weight: bold;
	color: #333;
}

.toolbox-popup .share-top span a:focus,
.toolbox-popup .share-top span a:hover,
.toolbox-popup .share-top span a:active
{
	background-color: #005689;
	color: white;
}

.toolbox-popup ul li
{
 	list-style-type: none;
}

/* contact us styles */

.toolbox-popup div.col
{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 201px;
}

.toolbox-popup div.col li
{
	border-top-width: 1px;
	border-top-style: dotted;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
}

.toolbox-popup div.col li a,
.toolbox-popup div.col li span
{
	font-weight: normal;
}

.toolbox-popup div.col li ul
{
	padding-left: 0;
}
.toolbox-popup div.col li ul li
{
	border-top: 0;
	padding-bottom: 0;
	padding-top: 0;
	
}
/* end contact us styles */

/* Share styles */
#send-share-box div.col li ul
{
	padding-left: 0;
}

#send-share-box .send-inner ul li
{
	float:left;
	width: 206px;
	margin-left: 10px;
}

#send-share-box ul li
{
	border-top-width: 1px;
	border-top-style: dotted;
	padding-top: 5px;
	margin-bottom: 5px;
}

#send-share-box ul li a
{
	padding-left: 20px;
}

.toolbox-popup a.delicious
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_delicious.gif);
}

.toolbox-popup a.reddit
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_reddit.gif);
}

.toolbox-popup a.google
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_google.gif);
}

.toolbox-popup a.yahoo
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_yahoo.gif);
}

.toolbox-popup a.facebook
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_facebook.gif);
}

.toolbox-popup a.digg
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_digg.gif);
}

.toolbox-popup a.stumbleupon
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_stumbleupon.gif);
}

.toolbox-popup a.mixx
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_mixx.gif);
}

.toolbox-popup a.twitter
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_twitter.gif);
}

.toolbox-popup a.newsvine
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_newsvine.gif);
}

.toolbox-popup a.livejournal
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_livejournal.gif);
}

.toolbox-popup a.blinklist
{
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_blinklist.gif);
}

/* end share styles */

/* email styles*/

.toolbox-popup fieldset
{
	padding-bottom: 10px;
	clear: both;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.toolbox-popup fieldset div
{
	float: left;
	width: 190px;
	text-align: right;
	margin-right: 10px;
}

.toolbox-popup label
{
    width: 190px;
}

.toolbox-popup div.inputrow
{
	clear: left;
	margin-left: 200px;
}

.toolbox-popup input[type=text], 
.toolbox-popup textarea
{
	width: 220px;
}

/* end email styles*/

          /* ----------  pop-up.css ends here ----------- */

/* History Link */
#historylink
{
	display: none;
}

ul#article-toolbox li a,
ul#article-toolbox-side li a
{
	cursor: pointer;
}

ul#article-toolbox .trail-icon,
ul#article-toolbox-side .trail-icon
{
	margin-right: 6px;
	vertical-align: middle;
}
	
/* Footer specific */
ul#article-toolbox
{
	border-top-width: 1px;
	border-top-style: dotted;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	clear: both;
	margin-bottom: 30px;
	margin-top: 10px;
	padding-top: 7px;
	padding-bottom: 5px;
	width: 100%;
	position: relative;
}

ul#article-toolbox li
{
	display: inline;
	padding-left: 0;
	padding-bottom: 5px;
}

ul#article-toolbox li a
{
	padding-bottom: 3px;
	padding-left: 5px;
}

/* Side specific */

ul#article-toolbox-side
{
	border-top-width: 1px;
	border-top-style: solid;
	background-image:none;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 6px;
	margin-bottom: 12px;
	float: left;
	text-align: left;
	width: auto;
}

#article-toolbox-side li
{
	display:  inline;
}

ul#article-toolbox-side li.last
{
	margin-right: 0;
}

ul#article-toolbox-side li a
{
	padding-left: 0;
	text-decoration: none;
}

#article-toolbox-side a.rollover:hover
{
	background: #fff;
}

#article-toolbox-side a.rollover:focus
{
	background: #fff;
	height: auto;
}

ul#article-toolbox-side li a.rollover span,
ul#article-toolbox-side li span
{
	position: absolute;
	left: -29px;
	top: -50px;
	display: none;
	width: 6.2em;
	text-align: center;
	color: #fff;
}

/* Tool tips in sidebar */
ul#article-toolbox-side li span
{
	line-height: 200%
}

/* Height on tool tips on multiple lines */
ul#article-toolbox-side li a.printable span,
ul#article-toolbox-side li a.send-email span
{
	line-height: 1em;
}

ul#article-toolbox-side li a.rollover
{
	position: relative;
	z-index: 1;
	display: block;
	width: auto;
	float: left;
}

ul#article-toolbox-side li a.rollover:hover span
{
	display: block;
	background-color: #005689;
	background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/triangle-rollover.gif);
	background-position: bottom center;
	z-index: 999;
	height: 3em;
	width: 6.2em;
	padding: 3px 0;
}

/* font resizing on side */
ul#article-toolbox-side li.resize
{
	border-top-width: 1px;
	border-top-style: dotted;
	display: block;
	clear: both;
	padding-top: 5px;
	margin-top: 10px;
	width: 140px;
	display: block;
	float: left;
}

ul#article-toolbox-side li.resize img
{
	vertical-align: middle;
	position: relative;
	top: -2px;
}

ul#article-toolbox-side li.resize a
{
	font-size: 1.17em;
}

/* end side specific */

/* audio player toolbox */
#content div#audio-player ul#article-toolbox
{
	background-color: transparent;
	border-top: 1px solid #E2E2E2;
	clear: left;
	float: none;
	margin: 10px 10px 0;
	padding: 3px 0;
	text-align: left;
	width: auto;
}

div#audio-player ul#article-toolbox li,
div#audio-player ul#article-toolbox li p.bullet a
{
	padding-left: 0;
}


li#main-audio #send-share-box,
li#main-audio #send-email-box,
li#main-audio #contact-link-box
{
	clear: left;
	margin-top: 0;
}

/* Gallery specific */

.gallery .toolbox-pop-up div.send-inner.portrait
{
	top: 0;
	left: 170px;
}

.gallery .toolbox-pop-up div.send-inner.landscape
{
	top: -240px;
	left: 170px;
}

.gallery ul#article-toolbox li.third-party-tool a
{
    padding-bottom: 3px;
   	padding-top: 1px;
   	background-position: 3px 1px;
}

/* end gallery specific */
/* Video specific */

#video-player ul#article-toolbox,
#video-player ul#toolbox-pop-up ul
{
	margin-bottom: 10px;
}

.video li.settings
{
    position: absolute;
    margin-right: 2px;
    right: 0;
}

#settings-link-box p,
#embed-link-box p,
#embed-link-box textarea
{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 2px;
    margin-bottom: 9px;
}

#embed-link-box textarea
{
	height: 100px;
	width: 415px;
	resize: vertical;
}

#settings-link-box p.more
{
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #999;
    padding-top: 2px;
    margin-bottom: 0;
}

#settings-link-box .cookied span
{
    cursor: pointer;
    color: #005689;
}

#settings-link-box .cookied span:hover
{
    text-decoration: underline;
}

/* End video specific */

/* ----- Cartoon specific ----- */

body.cartoon .navigation #article-toolbox-side
{
	float: none;
	margin-bottom: 20px;
}

/* Cartoon full width */
body.cartoon .main-picture #article-toolbox-side
{
	border-top: none;
	float: right;
	padding-bottom: 10px;
}

/* ----- End cartoon specific ----- */

/* poll specific */

body.poll div#contact-link-box div.first ul,
body.competition div#contact-link-box div.first ul
{
    float: left;
}

body.competition div#contact-link-box ul.trail li.first
{
    width: 201px;
}

body.competition div#related div.toolbox-popup h3,
body.poll div#related div.toolbox-popup h3,
body.quiz div#related div.toolbox-popup h3
{
    border-top: none;
}

/* end poll specific */

/* interactive specific */
body#interactive-front ul#article-toolbox-side
{
    width: 140px;
}

body#interactive-front #contact-link-box .sponsored-features li.first
{
    width: 202px;
    border-top-style: dotted;
    border-top-width: 1px;
    overflow: visible;
}

body#interactive-front #contact-link-box div.first ul
{
    clear: left;
}
/* end interactive specific */

/* 87420/common/styles/wide/user-details.css */
ul.user-details 
{
    background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_userinfo.gif);
    margin-bottom:10px;
	width: 675px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 19px;
}

ul.user-details li
{
    border-left-color: #bebebe;
    border-left-width: 1px;
    border-left-style: solid;
	padding-right: 5px;
	padding-left: 5px;
	display: inline;
}

.hideable ul.user-details li
{
	padding-bottom: 0;
	padding-top: 0;
}

ul.user-details li.first
{
	border: none;
}

ul.user-details li#larger
{
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 30px;
    background-image: url(http://static.guim.co.uk/static/87420/common/styles/wide//images/icon_textsize.gif);
    background-position: 12px 0;
}

ul.user-details li#larger a
{
	padding-left: 4px;
}

ul.user-details li#mobile
{
    border-left: none;
}

